@font-face {
    font-family: 'museo';
    src: url('../fonts/Museo100-Regular.otf');
    font-weight: 100;
}
@font-face {
    font-family: 'museo';
    src: url('../fonts/Museo300.otf');
    font-weight: 300;
}
@font-face {
    font-family: 'museo';
    src: url('../fonts/Museo500.otf');
    font-weight: 500;
}
@font-face {
    font-family: 'museo';
    src: url('../fonts/Museo700-Regular.otf');
    font-weight: 700;
}
@font-face {
    font-family: 'museo';
    src: url('../fonts/Museo900-Regular.otf');
    font-weight: 900;
}
*{
    font-family: "museo",Arial, Tahoma, sans-serif!important;
    font-weight:100;
}
[class^="fa-icon-"], [class*=" fa-icon-"] {
    font: normal normal normal 14px/1 FontAwesome!important;
}
.header-transparent #Top_bar #logo {
    height: 120px;
    line-height: 60px;
    padding: 15px 0;
}
.header-transparent #Top_bar .menu > li > a span {
    font-size: 23px;
    font-weight: 900;
}
.menuo-right #Top_bar .menu_wrapper {
    margin-top: 40px;
}
.menuo-right #Top_bar.is-sticky.menu_wrapper {
    margin-top: 0px;
}
#Subheader .title {
    font-size: 40px;
}
a.phone {
    float: right;
    display: inline-block;
    background: #b1191e;
    color: #fff;
    font-size: 33px;
    font-weight: 900;
    padding: 15px 30px 17px;
    border-radius: 35px;
    margin-top: 10px;
    margin-left: 100px;
    text-decoration: none;
}
a.phone img{
    margin-right: 10px;
    margin-bottom: -2px;
}
.intro h2{
    font-size: 45px;
    color: #1e1b1b;
    font-weight: 300;
    margin-bottom: 30px;
    padding: 0 120px;
    line-height: 1.2;
}
.intro p{
    font-size: 19px;
    font-weight: 100;
    line-height: 1.5;
}
.services h3{
    font-size: 35px;
    line-height: 1.2;
    font-weight: 100;
    letter-spacing: 0px;
}
.services p{
    font-size: 16px;
    font-weight: 300;
    color: #656565;
    margin-bottom: 10px;
}
.services .read-more {
    font-size: 18px;
    font-weight: 100;
    background: #b1191e;
    padding: 13px 35px;
    border-radius: 26px;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
    text-decoration: none;
    transition: all ease-in-out .3s;
}
.style-simple .icon_box .desc_wrapper .title {
    margin-bottom: 20px;
    font-size: 25px;
    color: #1e1b1b;
    font-weight: 700;
}
.contac-box h2{
    font-size: 52px;
    font-weight: 600;
    margin-bottom: 30px;
}
.contac-box h3{
    font-size: 42px;
    font-weight: 700;
}
.contac-box h4{
    font-size: 34px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 50px;
}
.contac-box a.button{
    font-size: 36px;
    padding: 28px 60px 30px;
    border-radius: 50px!important;
    margin-top: 40px;
    transition: all ease-in-out .3s;
}
.map-section h3 {
    font-size: 27px;
    line-height: 1.3;
    font-weight: 300;
    letter-spacing: 0px;
    margin-top: 20px;
}
.post-title h2 {
    font-size: 27px;
    line-height: 1.1;
    font-weight: 300;
    letter-spacing: 0px;
}
.post-excerpt {
    margin-bottom: 15px;
    font-weight: 100;
    font-size: 18px;
}
.grid .post-desc-wrapper .post-desc {
    padding: 20px 0px 0;
}

.grid .post-footer {
    margin: 0;
    background: none;
}
.post-meta .author-date {
    font-weight: 100;
    font-size: 14px;
    float: right;
}
.post-footer .post-links {
    border: 0!important;
}
.post-links i{
    display: none;
}
a.post-more {
    font-size: 16px;
    font-weight: 100;
    background: #b1191e;
    padding: 11px 25px;
    border-radius: 26px;
    color: #fff;
    text-decoration: none;
    transition: all ease-in-out .3s;
}
a.post-more:hover {
    background: #d6d6d6;
}

.single-post #Content{
    padding: 80px 0;
}

.single-post p {
    margin: 0 0 15px;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
}
.post-header .title_wrapper h1 {
    margin-bottom: 30px;
    text-align: center;
}

h1.entry-title:after {
    content: "";
    display: block;
    height: 2px;
    width: 120px;
    background: #b1191e;
    margin: 0 auto;
    margin-top: 15px;
    transition: all ease-in-out .3s;
}

h1.entry-title:hover:after {
    width: 180px;
}
.meta-categories, .mata-tags{
    display: none!important;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    color: #626262;
    background-color: rgba(240, 241, 242, 1);
    border-color: #f0f1f2;
    padding: 12px 15px;
    font-size: 17px;
    box-shadow: none;
    border-radius: 4px;
}
.wpcf7 .column{
    margin-bottom: 10px!important;
}
.wpcf7 input[type="submit"] {
    border-radius: 20px;
    font-size: 18px;
    line-height: 1.2;
    float: right;
}
.menuo-right #Top_bar.is-sticky .menu_wrapper {
    margin-top: 0px;
}
.is-sticky a.phone {
    padding: 7px 30px 10px;
    margin-top: 6px;
}
.header-transparent #Top_bar.is-sticky .menu > li > a span {
    font-size: 19px;
    font-weight: 100;
}

.fb{
    float: right;
    margin-top: -9px;
    margin-right: 10px;
}
#Top_bar a.responsive-menu-toggle i {
    font-size: 22px;
    line-height: 34px;
    background: #b1191e;
    border-radius: 4px;
    padding: 6px;
}
#Top_bar a.responsive-menu-toggle i:before {
    color: #fff;
    font-weight: 900;
}
#back_to_top {
    background-color: #fff;
    border-radius: 50%;
}
#Footer .footer_copy .one {
    margin-bottom: 10px;
}
#Footer .footer_copy .copyright {
    color: #fff;
    font-weight: 100;
}

.contact-details a{
    text-decoration:none;
    color: #808080!important;
}

.extrapge p {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    letter-spacing: .5px;
}
.contact-details.right h6{
	margin-bottom: 5px
}
.contact-details.right h6, .contact-details.right p{
	font-size: 17px
}


@media only screen and (min-width: 1240px){
    body:not(.header-simple) #Top_bar #menu {
        display: inline-block!important;
    }
}

@media (max-width: 1239px){
    #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
        background-color: #b1191e;
    }
    
    #Top_bar #menu ul li {
        width: 100%;
        padding-bottom: 0;
        border-right: 0;
        position: relative;
        border-bottom: 1px solid rgba(255,255,255,.2);
        transition: all ease-in-out .3s;
    }
    #Top_bar #menu ul li:hover {
        background: #000;
    }
    .header-transparent #Top_bar .menu > li > a span {
        font-size: 18px;
        font-weight: 300;
    }
    a.phone {
        font-size: 28px;
        padding: 8px 18px 12px;
        margin-top: 50px;
        margin-left: 0;
    }
    .menuo-right #Top_bar .menu_wrapper {
        margin-top: 0px;
        float: right;
        margin-right: 80px;
    }
    a.phone img {
        margin-right: 10px;
        margin-bottom: -5px;
    }
    .intro h2 {
        padding: 0 0;
    }
    .intro {
        padding: 40px 0px 0px;
    }
    .intro .column-margin-40px .column_attr{
        padding: 0!important;
    }
    .contac-box h2 {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .contac-box h4 {
        font-size: 23px;
        line-height: 1.2;
        font-weight: 500;
        margin-bottom: 30px;
    }
    .contac-box h3 {
        font-size: 32px;
        font-weight: 700;
    }
    .contac-box a.button {
        font-size: 26px;
        padding: 18px 50px 20px;
        border-radius: 50px!important;
        margin-top: 20px;
        transition: all ease-in-out .3s;
    }
    .map-section h3 {
        font-size: 20px;
    }
    .intro h2 {
        font-size: 35px;
    }
}

@media (max-width: 768px){
    a.phone {
        font-size: 28px;
        padding: 8px 18px 12px;
        margin-top: 13px;
        margin-left: 0;
    }
    .menuo-right #Top_bar .menu_wrapper {
        position: static;
    }
    .mobile-header-mini.mobile-mini-ml-lc #Top_bar a.responsive-menu-toggle {
        position: static;
        float: left;
        margin-top: 20px;
        margin-bottom: 15px;
    }
    #Top_bar #menu {
        position: absolute!important;
    }
    .mobile-header-mini #Top_bar #menu {
        padding-bottom: 0;
    }
    .fb {
        float: none;
        margin: 0 5px;
    }
    #back_to_top {
        margin: 0 5px;   
    }
	.contact-details.right{
		padding-top:0!important
	}
}